Android SDK cannot implement with OS 9.0

#1

Do you plan to upgrade SDK to support on android 9.0+?

#2

We’re a little short hand about SDK develop. We’ll look into this in future